Bug 189533 - yum mirror 404's on non-i386 hardware
yum mirror 404's on non-i386 hardware
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
:
Depends On: 132241
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 15:38 EDT by Jay
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-19 17:36:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay 2006-04-20 15:38:20 EDT
Description of problem:

When using yum on non-i386 hardware, it is very common to get 404 errors as not
every mirror has non-386 packages. (I use ppc, but is not specific to ppc).  

How reproducible:
Very

Steps to Reproduce:
yum install packagename

Actual results:
404's

Expected results:
Not 404's

Additional info:
This could be fixed by changing the way the mirroring works.  Have the yum
configs be architecture specific and have them only contain mirrors that support
that architecture.
Comment 1 Patrick Barnes 2006-10-21 01:05:18 EDT
Work on the way that mirrors are handled may have fixed this problem.  Can you 
please verify and, if appropriate, close this bug?
Comment 2 Jeremy Katz 2009-02-19 17:36:05 EST
This should be much better with the way we do mirrorlists now

Note You need to log in before you can comment on or make changes to this bug.